Pango::FontFace(3pm)

NAME
Pango::FontFace - object for Pango representing a group of fonts varying only in size

HIERARCHY
  Glib::Object
  +----Pango::FontFace

METHODS

  fontdescription = $face->describe

  string = $face->get_face_name

  boolean = $face->is_synthesized
Since: pango 1.18

  @sizes = $face->list_sizes
List the sizes available for a bitmapped font. For scalable fonts, this will return an empty list.

Since: pango 1.4

SEE ALSO
Pango, Glib::Object

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.